body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #fff;
  font: 76% Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
tr.dark td, tr.light td {
  padding: 0.3em;
}
td.sl{
    padding-left: 0.8em;
}
td.ln{
    padding-left: 1px;
    padding-right: 1px;
}
ul {
  line-height: 1.0;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
  color: #f90;
}
h1 {
  font-size: 1.2em;
}
h2 {
  font-size: 1.0em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
}
h3, h4, h5, h6 {
  font-size: 0.7em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  color: #888;
}
a:visited {
  color: #888;
}
a:hover {
  color: #f60;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
}
.user-login-block{
  text-align: right;
}
.form-item{
  padding: 0.1em 0.1em 0.1em 0.1em;
  margin: 0.1em 0.1em 0.1em 0.1em;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list {
  margin: 0px;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.item-list ul li {
	list-style-type: none;
}
.links {
  margin-bottom: 0em;
}
.comment .links {
  margin-bottom: 0em;
}

/*
** Page layout blocks / IDs
*/
#header, #content {
  width: 1000px;
  background-color: #fff;
  text-align: justify;
}
#content 
{
  background-image: url(/img/mt_business_back.png);
  background-repeat: repeat;
}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left;
  padding: 0em 0em 0em 0em;
  border: 0;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: left;
  vertical-align: middle;
}
#primary {
  font-size: 1.0em;
  padding: 0em 0.8em 0.5em 0;
  color: #9cf;
}
#primary a {
  font-weight: bold;
  color: #fff;
}
#secondary {
  padding: 0 1em 0.5em 0;
  font-size: 0.8em;
  color: #9cf;
}
#secondary a {
  font-weight: bold;
  color: #9cf;
}

#search
{
	text-align: center;
}

#search .form-text, #search .form-submit, #search .form-password {
  border: 1px solid #369;
  font-size: 1.1em;
}
#search .forext, #search .form-password {
  width: 50px;
  height: 1.5em;
  padding: 0 0.5em 0 0.5em;
  margin: 0 0 0 0;
  text-align: right;
}
#search .form-submit {
  height: 1.5em;
  padding: 0 0.5em 0 0.5em;
  margin: 0 0 0 0;
  text-align: center;
}
#mission {
  background-color: #369;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0em 0em 0em;
  padding: 0em;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0em 0em 0em 0em;
  font-style: italic;
  font-weight: bold;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 2px 20px 2px 15px;
  margin: 0px;
}
#mission, .node .content, .comment .content {
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
  margin-left: 20px;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-left {
  background-color: #fff;
  width: 250px;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 0px;
  vertical-align: top;
  border-right: 1px solid #bbb;
  background-color: Transparent;
  margin-left: 20px;
}

#sidebar-right {
  background-color: #fff;
  width: 200px;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  vertical-align: top;
  margin-right: 25px;
  padding-top: 30px;
  background-color: Transparent;
}

#footer {
  background-color: #eee;
  padding: 1em;
  font-size: 0.8em;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.1em;
  color: #777;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #f60;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 0.2em 0;
}
.block {
/*  border-bottom: 1px solid #bbb;*/
  padding-bottom: 0.2em;
  margin-bottom: 0.5em;
}
#block-nodeimageblock-0 {
	border-bottom: 0px none #fff;
}
.block .title {
  margin-bottom: 0.15em;
}
.box .title {
  font-size: 0.9em;
}
.node {
  margin: .5em 0 2em 0;
}
.sticky {
  padding: .5em;
  background-color: #fff;
  border: none 0px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;
}
#aggregator .news-item .source, #aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
.calendar a {
  text-decoration: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #69c;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #369;
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}
div.links {
  margin-bottom: 0.7em;
}

#tracker table { font: 8pt Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color: #000000; border-collapse: collapse; }
#tracker th { border-left: 1px solid #006DDB; padding:2px; margin: 0px; border-collapse: collapse; font: bold 8pt Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background: url(/img/bk20.gif); text-align: center; }
#tracker td { padding:2px; margin: 0px; border-left: 1px solid #006DDB; border-collapse: collapse; }
#tracker .even { background-color: #f5f5f5;}
#tracker .odd { background-color: #eeeeee;}
#tracker a { text-decoration: none; }
#tracker a:hover { text-decoration: underline; }
.pager { list-style-type: none;}
.pager li { float: left; padding: 5px;}

.tit {font: bold 11pt Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color: #ffffff; text-decoration:none;}
.mn,.mn1 {font: bold 9pt Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color: #ffffff;}
.mn1 {color: #000000;}
.txt {font: bold 9pt Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color: #000000;}
.tx {font: 9pt Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color: #000000;}
.txs {font: 7.5pt Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color: #000000;}
a.tit {color: #ffffff; text-decoration:none;}
a.tit:visited {color: #ffffff; text-decoration:none;}
a.tit:hover {color: #ffffff; text-decoration:none;}
a.mn:link {color: #ffffff; text-decoration:underline;}
a.mn:visited {color: #ffffff; text-decoration:underline;}
a.mn:hover {color: #ffffff; text-decoration: underline;}
a.mn1:link {color: #000000; text-decoration:underline;}
a.mn1:visited {color: #000000; text-decoration:underline;}
a.mn1:hover {color: #000000; text-decoration: underline;}
